Subscribe For Free Updates!

We'll not spam mate! We promise.

xenforo sistem gereksinimleri etiketine sahip kayıtlar gösteriliyor. Tüm kayıtları göster
xenforo sistem gereksinimleri etiketine sahip kayıtlar gösteriliyor. Tüm kayıtları göster

16 Eylül 2014 Salı

xenForo Sistem Gereksinimleri

xenForo yazılımını kurabilmemiz için sunucunuzda kurulu olması gerekli olan bazı programlar mevcuttur.

Eğer Kurulum Sırasında Hata Mesajı Alıyorsanız Sunucunuzda;
PHP Sürümünün : 5.2.4 +
MySQL Sürümün: 5.0 + ve üzeri olduğundan,
Sunucunuzda "MySQLi, GD, PCRE, SPL, SimpleXML, DOM, JSON PHP" kurulu olduğundan,
Güvenli Mod'un (Safe Mode Off) Kapalı olduğundan emin olunuz.

Haberci

Destek3

Related Posts Plugin for WordPress, Blogger...